/*
Theme Name: Dr Happy
Description: A child theme of Bridge Theme
Author: Digital Backyard
Author URI: http://www.digitalbackyard.com.au/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
.hide {
    display: none !important;
}


/* NAVIGATION */

nav.main_menu>ul>li>a {
    padding: 0 13px !important;
}

.IntroText {
    text-align: center;
    font-size: 24px;
    line-height: 35px;
    font-weight: normal;
}

.content p {
    margin-bottom: 20px;
}


/* SLIDER */


/* FORM STYLING */

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #f4f4f4;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok,
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #d3552c !important;
}


/* BLOG MARGIN */

div.title_outer.title_without_animation {
    xmargin-bottom: 80px;
}


/* Recaptcha badge */

.grecaptcha-badge {
    visibility: hidden !important;
}